/* CSS Document */

label {
 font-size:12px;
 font-weight:bold;
 }
 body {
 min-width:inherit;
 min-height:inherit;
 }
.txtbox {
 padding:3px;
 border:1px solid #D8D8D8;
 border-radius:5px;
 width:100px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 }
.txtbox:focus{
 background-color:#D6D6D6; 
 border: 1px solid #000033;
 font-weight:600;
 }
 .txtbox:hover{
 background-color:#D6D6D6; 
 border: 1px solid #000033;
 font-weight:600;
 }